/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

@media screen and (max-width: 768px) {
    .form-row.mycheckbox {
        display: flex;
        align-items: center;
		background-color: red;
		
    }

    .form-row.mycheckbox .woocommerce-form__label-for-checkbox {
        display: flex;
        align-items: center;
    }

    .mycheckbox  {
       padding: 6px !important;
    }
}